.b_topSection {
    min-height: 893px;
    padding-top: 95px;
    position: relative;
    margin: 0 auto;
    border-color: #ebebeb;
    &__text {
        position: relative;
        z-index: 1;
        margin-left:10%;
        max-width: 1250px;
        @media (max-width: 768px) {
            margin-left:0 !important;
            padding-left:3%;
            padding-right:3%;
        }
    }
    &__textWrapper {

    }
    &__arrowDown {
        z-index: 999;
        cursor: pointer;
        height: 48px;
        width: 48px;
        display: inline-block;
        position: absolute;
        left: calc(50% - 24px);
        bottom: 13%;
        @media(min-width:1800px){
            bottom:16%;
        }
        @media(min-width:2300px){
            bottom:20%;
        }
        @media(min-width:2700px){
            bottom:25%;
        }
    }
    &__imgBgWrapper {
        background-color: #fff;
        background-image: url(../images/b_topSection__imgBgWrapper.png);
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-position: bottom center;
        background-size: cover;
        opacity: 1;
        transition: opacity 0.5s;
    }
}